sha256: 05dbb137dc77414f3a30ae910091a59c689aee4efb45b45fe20b8b37bca882f6
real_size: null
zip_size: 292631537
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep88/open_data_millesime_2026-02-a_dep88_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep88/open_data_millesime_2026-02-a_dep88_csv_metadata.yml
